#login {
    background:linear-gradient(120deg,#4c79d3 44.9%,#ffffff 45%) no-repeat fixed;
} 

#app {
    background: linear-gradient(120deg,#ffffff 44.9%, #4c79d3 45%) no-repeat fixed;
}

header{
border-bottom: 1px solid #bebcbc;
padding: 5px;
background-color: #ffffff;
}

.color-primary {
color: #4e0070;
}

.color-secondary {
    color: #4c79d3;
}

.icon-detail {
    font-size: 50px;
    margin-right: 10px;
    vertical-align: middle;

}

.text-login {
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
}

.coins {
    position: absolute;
    bottom: 100px;
}

.button-login {
    border-radius: 10px;
    background-color: #4e0070;
    color: #ffffff;
    width: 50%;
    margin: 0 25%;
}

.button-default {
    border-radius: 10px;
    background-color: #4e0070;
    color: #ffffff;
}

.button-cancel {
    border-radius: 10px;
}

.button-float {
    border-radius: 100%;
    height: 60px;
    width: 60px;
    position: fixed;
    padding: 0 !important;
    bottom: 1rem;
    right: 2rem;
    font-size: 35px;
    border: 2px solid #4e0070;
    background-color: #4e0070;
    color: #ffffff;
}

.button-float:hover {
    border: 2px solid #4c79d3;
    background-color: #ffffff;
    color: #4c79d3;

}

.button-login:hover, .button-default:hover {
    background: #4c79d3;
    color: #ffffff;
}

.link-default {
    color: #4e0070;
    cursor: pointer;   
}

.link-default:hover {
color: #4c79d3;
}

.info {
   background-color: #ffffff; 
   border-radius: 20px 20px 0px 0px;
   padding: 20px 0px 0px 0px;

}

.logout {
    min-width: 5rem !important;
}

.menu {
    margin-right: 20px;
}
